»libdrm-radeon1« konnte nicht installiert werden Die Systemaktualisierung wird fortgesetzt, aber das Paket »libdrm-radeon1« könnte sich in einem nicht funktionsfähigen Zustand befinden. Bitte ziehen Sie in Betracht, diesen Fehler zu melden.

Bug #1029417 reported by bernhard on 2012-07-26
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libdrm (Ubuntu)
Undecided
Unassigned

Bug Description

»libdrm-radeon1« konnte nicht installiert werden

Die Systemaktualisierung wird fortgesetzt, aber das Paket »libdrm-radeon1« könnte sich in einem nicht funktionsfähigen Zustand befinden. Bitte ziehen Sie in Betracht, diesen Fehler zu melden.

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: gnome-terminal 3.0.1-0ubuntu3
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic x86_64
ApportVersion: 1.23-0ubuntu4
Architecture: amd64
Date: Thu Jul 26 14:24:56 2012
ExecutablePath: /usr/bin/gnome-terminal
InstallationMedia: Ubuntu 10.04.3 LTS "Lucid Lynx" - Release amd64 (20110720.1)
SourcePackage: gnome-terminal
UpgradeStatus: Upgraded to oneiric on 2012-07-26 (0 days ago)
XsessionErrors:
 (gnome-settings-daemon:10874): GLib-CRITICAL **: g_variant_get_int32: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_INT32)' failed
 (check-new-release-gtk:11203): Gtk-WARNING **: Unknown property: GtkMessageDialog.has-separator

bernhard (bernhardstracke) wrote :
affects: gnome-terminal (Ubuntu) → libdrm (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers